
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #270

Create playlist by dragging folder to tab bar

March 22, 2013 20:39 - hernan fiorentino

Status: Rejected Start date: March 22, 2013

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/gtkui Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

better drag and drop folders support

- adding a folder near plus (create new tab button) or between tabs (show rectangle around the rest of the tabs when is in the right

place),

create a new tab, using the name of the folder

- tab scroll using mouse wheel

sorry for my bad english :)

im using xfce

thanks!

hernán

History

#1 - March 23, 2013 14:54 - John Lindgren

- Tracker changed from Bug to Feature

- Subject changed from improve tabs usability to Create playlist by dragging folder to tab bar

- Target version deleted (3.4)

#2 - May 02, 2013 01:24 - hernan fiorentino

tabs usability

- create playlist by dragging folder to tab bar + (just load cue if a working one exist or all files in the folder)

- use mouse wheel for scrolling between tabs (fluid tab cycling)

#3 - October 06, 2013 01:35 - John Lindgren

- Category set to plugins/gtkui

Please open separate feature requests for separate features, even if they seem related to you.

#4 - January 29, 2017 19:55 - John Lindgren

Closing some old requests that no one has had time to implement.

#5 - January 29, 2017 19:55 - John Lindgren

- Status changed from New to Rejected
